## linux-meta-azure-nvidia 6.8.0-1009.9

=== debian/changelog ===
linux-meta-azure-nvidia (6.8.0-1009.9) noble; urgency=medium

  * Main version: 6.8.0-1009.9

  * Miscellaneous Ubuntu changes
    - [Packaging] azure-nvidia: Removing amd64 arch

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 09:27:51 -0600

linux-meta-azure-nvidia (6.8.0-1008.8) noble; urgency=medium

  * Main version: 6.8.0-1008.8

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 16 Jan 2025 08:30:50 -0600

linux-meta-azure-nvidia (6.8.0-1007.7) noble; urgency=medium

  * Main version: 6.8.0-1007.7

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Jan 2025 15:57:13 -0600

linux-meta-azure-nvidia (6.8.0-1006.6) noble; urgency=medium

  * Main version: 6.8.0-1006.6

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 14 Jan 2025 14:08:38 -0600

linux-meta-azure-nvidia (6.8.0-1005.5) noble; urgency=medium

  * Main version: 6.8.0-1005.5

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 13 Jan 2025 14:19:28 -0600

linux-meta-azure-nvidia (6.8.0-1004.4) noble; urgency=medium

  * Main version: 6.8.0-1004.4

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 12 Dec 2024 13:39:51 -0600

linux-meta-azure-nvidia (6.8.0-1003.3) noble; urgency=medium

  * Main version: 6.8.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 10 Dec 2024 16:27:43 -0600

linux-meta-azure-nvidia (6.8.0-1002.2) noble; urgency=medium

  * Main version: 6.8.0-1002.2

 -- John Cabaj <john.cabaj@canonical.com>  Sat, 16 Nov 2024 01:43:45 -0600

linux-meta-azure-nvidia (6.8.0-1000.0) noble; urgency=medium

  * Empty entry 

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 15 Nov 2024 23:55:44 -0600
