## linux-meta-azure-nvidia 6.8.0-1012.13

=== debian/changelog ===
linux-meta-azure-nvidia (6.8.0-1012.13) noble; urgency=medium

  * Main version: 6.8.0-1012.13

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Feb 2025 11:40:30 -0600
