## linux-meta-azure-nvidia 6.8.0-1019.20

=== debian/changelog ===
linux-meta-azure-nvidia (6.8.0-1019.20) noble; urgency=medium

  * Main version: 6.8.0-1019.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 27 Jun 2025 17:44:52 -0500

linux-meta-azure-nvidia (6.8.0-1018.19) noble; urgency=medium

  * Main version: 6.8.0-1018.19

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Sat, 31 May 2025 20:37:04 -0300

linux-meta-azure-nvidia (6.8.0-1017.18) noble; urgency=medium

  * Main version: 6.8.0-1017.18

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 30 May 2025 23:45:38 -0300

linux-meta-azure-nvidia (6.8.0-1016.17) noble; urgency=medium

  * Main version: 6.8.0-1016.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 02 May 2025 18:05:34 -0300

linux-meta-azure-nvidia (6.8.0-1015.16) noble; urgency=medium

  * Main version: 6.8.0-1015.16

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 28 Apr 2025 05:03:35 -0300

linux-meta-azure-nvidia (6.8.0-1014.15) noble; urgency=medium

  * Main version: 6.8.0-1014.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 01 Apr 2025 14:53:34 -0500

linux-meta-azure-nvidia (6.8.0-1013.14) noble; urgency=medium

  * Main version: 6.8.0-1013.14

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 25 Feb 2025 18:05:10 -0600
