## linux-meta-azure-nvidia 6.8.0-1021.22

=== debian/changelog ===
linux-meta-azure-nvidia (6.8.0-1021.22) noble; urgency=medium

  * Main version: 6.8.0-1021.22

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 28 Jul 2025 16:05:08 -0500
