## linux-meta-azure-nvidia 6.8.0-1022.23

=== debian/changelog ===
linux-meta-azure-nvidia (6.8.0-1022.23) noble; urgency=medium

  * Main version: 6.8.0-1022.23

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Aug 2025 20:45:33 -0500
