## linux-meta-azure-nvidia 6.8.0-1024.26

=== debian/changelog ===
linux-meta-azure-nvidia (6.8.0-1024.26) noble; urgency=medium

  * Main version: 6.8.0-1024.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 05 Sep 2025 09:09:10 -0500

linux-meta-azure-nvidia (6.8.0-1023.25) noble; urgency=medium

  * Main version: 6.8.0-1023.25

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update variants"

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 27 Aug 2025 08:38:51 -0500

linux-meta-azure-nvidia (6.8.0-1023.24) noble; urgency=medium

  * Main version: 6.8.0-1023.24

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 Aug 2025 23:12:35 -0500
