## linux-meta-azure-nvidia 6.8.0-1025.27

=== debian/changelog ===
linux-meta-azure-nvidia (6.8.0-1025.27) noble; urgency=medium

  * Main version: 6.8.0-1025.27

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 23 Sep 2025 16:08:22 -0500
