## linux-meta-azure-nvidia 6.8.0-1026.29

=== debian/changelog ===
linux-meta-azure-nvidia (6.8.0-1026.29) noble; urgency=medium

  * Main version: 6.8.0-1026.29

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 08 Oct 2025 12:25:07 -0500

linux-meta-azure-nvidia (6.8.0-1026.28) noble; urgency=medium

  * Main version: 6.8.0-1026.28

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 13:09:19 -0500
