=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-nvidia-headers-6.8.0-1025,
- linux-headers-6.8.0-1025-azure-nvidia,
- linux-modules-6.8.0-1025-azure-nvidia,
+ linux-azure-nvidia-headers-6.8.0-1026,
+ linux-headers-6.8.0-1026-azure-nvidia,
+ linux-modules-6.8.0-1026-azure-nvidia,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/noble -b azure-nvidia
 
 Package: linux-headers-azure-nvidia-6.8
@@ -64,68 +64,6 @@
  available for Azure systems.
 
 Package: linux-cloud-tools-azure-nvidia-6.8
-Architecture: arm64
-Section: metapackages
-Provides: linux-cloud-tools
-Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-azure-nvidia
-Description: Linux kernel versioned cloud tools for Azure systems.
- This package will always depend on the latest Linux kernel versioned cloud
- tools available for Azure systems.
-
-Package: linux-headers-azure-nvidia
-Architecture: arm64
-Section: metapackages
-Priority: optional
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-azure-nvidia
-Description: Linux kernel headers for Azure systems.
- This package will always depend on the latest kernel headers available
- for Azure systems.
-
-Package: linux-image-azure-nvidia
-Architecture: arm64
-Section: metapackages
-Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-azure-nvidia
-Description: Linux kernel image for Azure systems (vmlinuz).
- This package will always depend on the latest kernel image available
- for Azure systems.
- .
- This package will use vmlinuz during boot.
-
-Package: linux-modules-extra-azure-nvidia
-Architecture: arm64
-Section: metapackages
-Priority: optional
-Provides: 
-Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-azure-nvidia
-Description: Linux kernel extra modules for Azure systems.
- This package will always depend on the latest extra modules package
- available for Azure systems.
-
-Package: linux-azure-nvidia
-Architecture: arm64
-Section: metapackages
-Priority: optional
-Provides:  
-Depends: ${misc:Depends}, linux-image-azure-nvidia (= ${binary:Version}), linux-headers-azure-nvidia (= ${binary:Version}), linux-tools-azure-nvidia (= ${binary:Version}), linux-cloud-tools-azure-nvidia (= ${binary:Version})
-Recommends: linux-tools-${kernel-abi-version}-azure-nvidia, ubuntu-kernel-accessories
-Description: Complete Linux kernel for Azure systems (vmlinuz).
- This package will always depend on the latest complete Linux kernel available
- for Azure systems.
- .
- This package will use vmlinuz during boot.
-
-Package: linux-tools-azure-nvidia
-Architecture: arm64
-Section: metapackages
-Provides: linux-tools
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-azure-nvidia
-Description: Linux kernel versioned tools for Azure systems.
- This package will always depend on the latest Linux kernel versioned tools
- available for Azure systems.
-
-Package: linux-cloud-tools-azure-nvidia
 Architecture: arm64
 Section: metapackages
 Provides: linux-cloud-tools
