## linux-meta-azure-nvidia 6.8.0-1027.30

=== debian/changelog ===
linux-meta-azure-nvidia (6.8.0-1027.30) noble; urgency=medium

  * Main version: 6.8.0-1027.30

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 15 Oct 2025 16:19:11 -0500
