=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-azure-nvidia-headers-6.8.0-1026,
- linux-headers-6.8.0-1026-azure-nvidia,
- linux-modules-6.8.0-1026-azure-nvidia,
+ linux-azure-nvidia-headers-6.8.0-1027,
+ linux-headers-6.8.0-1027-azure-nvidia,
+ linux-modules-6.8.0-1027-azure-nvidia,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-azure/+git/noble -b azure-nvidia
 
 Package: linux-headers-azure-nvidia-6.8
