## linux-meta-azure-nvidia 6.8.0-1029.32

=== debian/changelog ===
linux-meta-azure-nvidia (6.8.0-1029.32) noble; urgency=medium

  * Main version: 6.8.0-1029.32

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Nov 2025 16:49:47 -0600
