## linux-meta-azure-nvidia 6.8.0-1031.34

=== debian/changelog ===
linux-meta-azure-nvidia (6.8.0-1031.34) noble; urgency=medium

  * Main version: 6.8.0-1031.34

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 29 Jan 2026 21:58:29 -0600

linux-meta-azure-nvidia (6.8.0-1030.33) noble; urgency=medium

  * Main version: 6.8.0-1030.33

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 20 Jan 2026 19:27:29 -0600
